<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package attorneypress
 */

?>

</div><!-- #content -->

<!-- wraper_footer -->
<footer class="wraper_footer">
	<?php
	if ( 'footer-style-one' === attorneypress_global_var( 'footer-style','',false ) ) {
		include get_parent_theme_file_path( '/inc/footer/footer-style-one.php' );
	} elseif ( 'footer-style-two' === attorneypress_global_var( 'footer-style','',false ) ) {
		include get_parent_theme_file_path( '/inc/footer/footer-style-two.php' );
	} else {
		include get_parent_theme_file_path( '/inc/footer/footer-default.php' );
	}
	?>
</footer>
<!-- wraper_footer -->

<?php
if ( attorneypress_global_var( 'sidepanel_form','',false ) ) {
	if ( 1 == attorneypress_global_var( 'sidepanel_position','',false ) ) {
		$side_panel_position = 'right';
	} else {
		$side_panel_position = 'left';
	}
	?>
 <!-- side-panel-form -->
 <div class="sidepanel-form hidden-xs <?php echo esc_attr( $side_panel_position ); ?>">
  <div class="sidepanel-form-trigger">
	<?php
	if ( attorneypress_global_var( 'sidepanel_title','',false ) ) {
		echo esc_html( attorneypress_global_var( 'sidepanel_title','',false ) );
	}
	?>
  </div>
  <div class="sidepanel-form-body">
   <div class="sidepanel-form-close"><i class="fa fa-times-circle"></i></div>
   <div class="holder">
	<div class="text-center">
	<?php
	if ( attorneypress_global_var( 'sidepanel_description','',false ) ) {
		echo wp_kses_post( attorneypress_global_var( 'sidepanel_description','',false ) );
	}
	?>
	</div>
	<?php
	if ( attorneypress_global_var( 'sidepanel_form_shortcode','',false ) ) {
		$sidepanel_form_shortcode = attorneypress_global_var( 'sidepanel_form_shortcode','',false );
	} else {
		$sidepanel_form_shortcode = '';
	}
	?>
	<?php echo do_shortcode( $sidepanel_form_shortcode ); ?>
   </div>
  </div>
 </div>
 <!-- side-panel-form -->
<?php } ?>
</div>
<?php wp_footer(); ?>

</body>
</html>
